<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc0535m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按项目列出的成本附加费预算历史记录 (tpptc0535m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程可显示基于选定项目所有预算行的附加费的成本附加费历史记录。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">仅当在 <Link href="/baanerp/tp/ptc/tpptc0100s000" role="session">PTC 参数 (tpptc0100s000)</Link> 进程中选中<GUIRef href="" role="manual">记录预算历史记录</GUIRef>复选框时，才会显示附加费更改。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/glossary/glossary#Surcharges_tp" role="glossary">附加费</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tpptc035.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目</Title>
			</Header>
			<FuncDesc>原始预算、未调整预算及已调整预算之间的差额</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 项目 </Title>
			</Header>
			<FuncDesc>项目的状态</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc035.cico"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">杂项成本</Title>
			</Header>
			<FuncDesc>原始预算、未调整预算及已调整预算之间的差额</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc035.sern"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">序号</Title>
			</Header>
			<FuncDesc>原始预算、未调整预算及已调整预算之间的差额</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc035.trdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">事务处理时间</Title>
			</Header>
			<FuncDesc>原始预算、未调整预算及已调整预算之间的差额</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc035.trtp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">事务处理类型</Title>
			</Header>
			<FuncDesc>原始预算、未调整预算及已调整预算之间的差额</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc035.loco"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">登录</Title>
			</Header>
			<FuncDesc>原始预算、未调整预算及已调整预算之间的差额</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc035.sdat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">生效日期</Title>
			</Header>
			<FuncDesc>原始预算、未调整预算及已调整预算之间的差额</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc035.edat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">过期日期</Title>
			</Header>
			<FuncDesc>原始预算、未调整预算及已调整预算之间的差额</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
